Uncaught Error: java.net connectexception: failed to connect to /192.168.0.105:19000

Expo CLI 4.5.2 environment info:
System:
OS: Linux 5.10 Manjaro Linux
Shell: 5.1.0 - /bin/bash
Binaries:
Node: 12.20.1 - ~/.nvm/versions/node/v12.20.1/bin/node
Yarn: 1.22.5 - /var/lib/snapd/snap/bin/yarn
npm: 6.14.10 - ~/.nvm/versions/node/v12.20.1/bin/npm
npmPackages:
expo: ~41.0.1 => 41.0.1
react: 16.13.1 => 16.13.1
react-dom: 16.13.1 => 16.13.1
react-native: https://github.com/expo/react-native/archive/sdk-41.0.0.tar.gz => 0.63.2
react-native-web: ~0.13.12 => 0.13.18
npmGlobalPackages:
expo-cli: 4.5.2
Expo Workflow: managed